const serverCenter = require("./server/index");
const devCenter = require("./dev/index");

const content = [
    {
        title: "服务器配置",
        path: "/setup/server/",
        children: serverCenter
    },
    {
        title: "开发环境",
        path: "/setup/dev/",
        children: devCenter
    },
];

module.exports = content;